Ny version av SIMAIR som är fri från Java-applet

Under måga års tid har det varit problem för SIMAIR-användare vad gäller säkerhetsinställningar i webbläsare kopplat till Java-applet. Nu har en ny version av SIMAIR lanserats som är fri från Java-applet.

Den nya versionen av SIMAIR som är fri från Java-applet når du direkt från inloggningssidan för SIMAIR. Om du vill andra den gamla versionen av SIMAIR med krav på Java-applet trycker du på knappen till höger enligt bilden nedan.

Inloggning SIMAIR
Standardvalet för att logga in i SIMAIR är den nya Java-applet fria versionen. Om du vill logga in i den gamla versionen med krav på Java-applet trycker du på knappen till höger.

Vad innebär den nya versionen av SIMAIR?

Som användare kommer du inte se så stora skillnader, mer än att kartan och visualiseringen ser modernare ut. Denna version är fri från Java-plugin och kan köras utan problem i de allra flesta webbläsare.

Vilken webbläsare ska jag använda?

Beta-versionen av Java-applet-fri SIMAIR fungerar allra bäst i webbläsaren Google Chrome. Den har även verifierats fungera bra i Safari, Mozilla Firefox version 60 samt Microsoft Edge (version 42.17134.1.0 och HTML 17.17134). Tyvärr fungerar den inte i dagsläget i Microsoft Internet Explorer.

Ingår alla gamla funktionaliteter?

Ja, alla funktionaliteter som fanns i den gamla versionen finns även i den nya (såväl SIMAIR-väg som SIMAIR-korsning). Vissa funktioner för export av resultat (png-bilder) har förbättrats och det är nu även möjligt att inkludera bakgrundshalter mm (se kamera-knappen ovanför kartan).

Notera att sessioner som är gjorda med gamla versionen av SIMAIR (Java-applet) också fungerar att ladda i nya versionen av SIMAIR, men de visas i utzoomat läge. Du kan därför behöva zooma in för att se detaljer.

Kan jag fortsätta använda den gamla versionen av SIMAIR?

Ja, tillsvidare kan du, precis som innan, använda den gamla versionen av SIMAIR (Java-applet). Notera att webbläsaren Mozilla Firefox ESR version 52 slutar att patchas från och med augusti 2018, och din IT-miljö övergår troligen såsmåningom till version 60, som inte stödjer Java-applets.